<?php
 
namespace App\Facades;
 
use Illuminate\Support\Facades\Facade;
 
class MstRoadDirection extends Facade {
    protected static function getFacadeAccessor() {
        return 'MstRoadDirection';
    }
}
